[
    {
        "query": "Describe the contents of this picture.",
        "response": "A man sitting at a counter with half of a pizza.&&A MAN IS ORDERING FOOD AT THE BAR&&Two men in a kitchen are opening frozen pizzas.&&Man in black shirt sitting at a kitchen table holding a pizza.&&two guys eating pizza from a box in a kitchen",
        "images": [
            "https://xingchen-data.oss-cn-zhangjiakou.aliyuncs.com/coco/2014/val2014/COCO_val2014_000000373945.jpg"
        ]
    },
    {
        "query": "Describe the contents of this picture.",
        "response": "The building has a tall tower with a clock.&&a tower that has a large clock at the top&&a large clock is on a tower on a building&&A view of a clock tower from across the way.&&A clock tower jutting up above several other buildings.",
        "images": [
            "https://xingchen-data.oss-cn-zhangjiakou.aliyuncs.com/coco/2014/val2014/COCO_val2014_000000022724.jpg"
        ]
    },
    {
        "query": "Describe the contents of this picture.",
        "response": "Pancakes with blueberries and Log Cabin maple syrup on a table.&&The pancake breakfast is in the plate at the wooden table.&&There is a table with a plate of pancakes on it&&A dinning room table with pancakes on a plate.&&Table set for two with pancakes and syrup.",
        "images": [
            "https://xingchen-data.oss-cn-zhangjiakou.aliyuncs.com/coco/2014/val2014/COCO_val2014_000000355430.jpg"
        ]
    },
    {
        "query": "Describe the contents of this picture.",
        "response": "A young man kneeling on top of a base.&&baseball player kneeling on ground near home plate&&a man in a baseball uniform resting on his knees on the baseball field&&A baseball player on home plate on his knees.&&baseball player knealing on the field in orange shirt",
        "images": [
            "https://xingchen-data.oss-cn-zhangjiakou.aliyuncs.com/coco/2014/val2014/COCO_val2014_000000000999.jpg"
        ]
    },
    {
        "query": "Describe the contents of this picture.",
        "response": "a cat sits next to a remote control&&A cat is sitting on the arm of the couch, looking at the camera.&&A cat sits on the armrest of a couch beside the remote control.&&There is a cat sitting on a couch next to a remote control.&&a cat sitting on a yellow couch near a remote",
        "images": [
            "https://xingchen-data.oss-cn-zhangjiakou.aliyuncs.com/coco/2014/val2014/COCO_val2014_000000188824.jpg"
        ]
    },
    {
        "query": "Describe the contents of this picture.",
        "response": "A person on a surfboard in the water.&&People standing by an inlet from the ocean while others are walking it with surf boards.&&A couple of guys are on their surf boards in the water.&&People surfing in a body of water while groups of people waiting and looking on.&&A couple of people wading through a river neat to a beach.",
        "images": [
            "https://xingchen-data.oss-cn-zhangjiakou.aliyuncs.com/coco/2014/val2014/COCO_val2014_000000410885.jpg"
        ]
    },
    {
        "query": "Describe the contents of this picture.",
        "response": "A man riding a skateboard in a skate park.&&a man leanding over to touch the ground while riding his skateboard&&a person riding a skate board at a skate park&&A boy does a trick on a skateboard on his knees.&&A man on a skate board who is touching the ground.",
        "images": [
            "https://xingchen-data.oss-cn-zhangjiakou.aliyuncs.com/coco/2014/val2014/COCO_val2014_000000509826.jpg"
        ]
    },
    {
        "query": "Describe the contents of this picture.",
        "response": "A horse that is standing with a cart near birds.&&A horse and buggy sit outside near a statue, light posts, and buildings.&&A horse and carriage in the middle of the city.&&a horse drawn carriage for sight seers&&A very big pretty horse pulling a fancy carriage.",
        "images": [
            "https://xingchen-data.oss-cn-zhangjiakou.aliyuncs.com/coco/2014/val2014/COCO_val2014_000000413959.jpg"
        ]
    },
    {
        "query": "Describe the contents of this picture.",
        "response": "A stuffed kitty cat is placed on a counter.&&a stuffed animal in the shape of a cat with a label on its collar saying \"kitty cat bear award\"&&A teddy bear sitting on a table with a kid in the background.&&A teddy bear with a young boy in the background.&&A smiling young boy looks at a stuffed animal.",
        "images": [
            "https://xingchen-data.oss-cn-zhangjiakou.aliyuncs.com/coco/2014/val2014/COCO_val2014_000000299601.jpg"
        ]
    },
    {
        "query": "Describe the contents of this picture.",
        "response": "The kitchen with utensils on the wall is very old.&&this kitchen is old and dirty and has spoons on the walls&&A cooking table is shown with various cooking utensils on the wall.&&A counter in a rustic kitchen with utensils hanging from the wall.&&A kitchen counter with utensils hanging over it",
        "images": [
            "https://xingchen-data.oss-cn-zhangjiakou.aliyuncs.com/coco/2014/val2014/COCO_val2014_000000337505.jpg"
        ]
    },
    {
        "query": "Describe the contents of this picture.",
        "response": "The parts to a food processor are placed in front of it.&&An old blood processor is disassembled on a table&&A food processor sitting on top of a table.&&A wooden table topped with a machine and other items.&&A food processor that is unplugged and set on a table with various attachments in front of it.",
        "images": [
            "https://xingchen-data.oss-cn-zhangjiakou.aliyuncs.com/coco/2014/val2014/COCO_val2014_000000268390.jpg"
        ]
    },
    {
        "query": "Describe the contents of this picture.",
        "response": "Upward view of street sign and traffic light in front of office building.&&A very tall building next to a street sign.&&An intersection with a One Way sign, traffic lights, a street sign and a large building&&a sign on a post in a city with a building in the background&&A city street sign in front of a very big building.",
        "images": [
            "https://xingchen-data.oss-cn-zhangjiakou.aliyuncs.com/coco/2014/val2014/COCO_val2014_000000129699.jpg"
        ]
    }
]